faulteh
Contributor
Contributor

Cannot execute upgrade script on host

Hi all,

I'm trying to upgrade a server from 6.0 to 6.5 and running into the above error. Remediation precheck seems to run fine and I've looked a a bunch of blogs. The only error message I see in the vua.log on the host is that package_compliance throws a "Failed."

Not really sure how to progress here, can anyone help?

0 Kudos
2 Replies
msripada
Virtuoso
Virtuoso

This is generic error. I do not see much info from logs but you can check this kb articles..

VMware Knowledge Base

VMware Knowledge Base

Thanks,

MS

0 Kudos
SatyS
Hot Shot
Hot Shot

I dont see any ERROR in vua.log. Just check and ensure that the storage on the host is not full.

May be this will throw some light: "Cannot execute upgrade script on host" During upgrade from ESXi 6.0 u3 to 6.5 | Software Defined Bl...

If you find this useful,please mark the answer as correct/helpful Regards, SatyS http://myvirtuallearning.wordpress.com/
0 Kudos